Subject: bug#431: vim-gtk3: Unreadable font since update to gtk3

From: Klaus Ethgen <[email-masked]>
Date: Mon, 27 Apr 2020 09:12:07 +0100

Package: vim-gtk3
Version: 2:8.2.0510-1

I used vim-gtk for ages without problems. Most of the time I use it on
the console which is also working with the new version but some times I
need to use gvim (Mainly when I have to edit files with foreign UTF-8
chars in it as my console is not capable to display other than latin1).

Since the update that dropped the gtk2 version, gvim is not usable
anymore. When I start it, it comes up with an unreadable font like it
the attached screenshot.

I know that I can choose the font in edit menu but it will be the same
unreadable font the next start.

I have no idea what font gvim with gtk3 is using and I have no idea how
to get back a readable font there.

Regards
   Klaus
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C